/// <reference types="node" />
export declare function getDDSSize(buffer: Buffer): {
    width: number;
    height: number;
} | null;
export declare function sizeOfDDS(buffer: Buffer): {
    height: number;
    width: number;
};
